.plain_field {
	padding: .375rem .75rem;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.plain_field:focus {
	color: #495057;
	background-color: #ffffff;
	/*noinspection CssInvalidFunction*/
	box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
	background-clip: padding-box;
	border: 1px solid #80bdff;
	outline: 0;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

